<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
    <AspNetCoreHostingModel>InProcess</AspNetCoreHostingModel>
  </PropertyGroup>


  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Razor.Design" Version="2.2.0" PrivateAssets="All" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="2.2.3" />
  </ItemGroup>


  <ItemGroup>
    <ProjectReference Include="..\Model\Model.csproj" />
    <ProjectReference Include="..\Service\Service.csproj" />
  </ItemGroup>


  <ItemGroup>
    <Compile Update="Mensajes.Designer.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>Mensajes.resx</DependentUpon>
    </Compile>
  </ItemGroup>


  <ItemGroup>
    <EmbeddedResource Update="Mensajes.resx">
      <Generator>PublicResXFileCodeGenerator</Generator>
      <LastGenOutput>Mensajes.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>

</Project>
